FROM docker:18.09.3

ARG DOCKER_COMPOSE_VERSION=1.23.2

RUN apk add --no-cache \
    bash \
    curl \
    make \
    py-pip \
    && pip install docker-compose

RUN wget https://storage.googleapis.com/kubernetes-release/release/v1.13.7/bin/linux/amd64/kubectl -O /usr/local/bin/kubectl \
    && chmod +x /usr/local/bin/kubectl \
    && kubectl version --client
